<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>gCube Resource Management Library is a common library containing shared code for Information System Operations 
		used by all the Portlets and Widgets partaking into the Monitoring and Management of the Infrasturcture.</Description>
		<Class>PortletsAdmin</Class>
		<Name>rmp-common-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>rmp-common-library</Name>
				<Version>2.0.0-2.17.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>rmp-common-library</artifactId>
					<version>2.0.0-2.17.1</version>
				</MavenCoordinates>
				<Files>
					<File>rmp-common-library-2.0.0-2.17.1.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
